[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemsEnumerator

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: comctrls.pp line 792

`type TListItemsEnumerator = class`
`public`
`constructor Create();`
`function MoveNext;`
`property Current: TListItem; [r]`
`end;`

## Inheritance

`TListItemsEnumerator`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .